Publishing details

Changelog

ibus-el (0.3.2-2) unstable; urgency=low


  * Add myself to the uploaders.
  * Add python-ibus to the depencency for ibus 1.5.
  * Remove suggests since they are taken care by ibus dependency.
  * Update build script with dh $@ and install.
  * Update VCS URLs.

 -- Osamu Aoki <email address hidden>  Sat, 07 Sep 2013 14:14:20 +0900

Available diffs

Builds

Built packages

Package files